.home-content {
    background: #F0F2F5;
    padding-top: 30px;
    padding-bottom: 30px;
}
.home-content .home-content-wrapper {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    justify-content: space-between;
}

.home-content .home-content-wrapper .home-content-left-side {
    width: calc(100% - 543px);
}

.home-content .home-content-wrapper .home-content-left-side h2 {
    color: #191919;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 38px;
    letter-spacing: -1px;
    margin-bottom: 24px;
    text-transform: capitalize;
}
.home-content .home-content-wrapper .home-content-left-side .button-wrapper {
    display: inline-block;
}

.home-content .home-content-wrapper .home-content-right-side {
    width: 543px;
}

@media screen and (max-width: 991px) {
    .home-content {
        padding: 60px 0;
    }
    .home-content .home-content-wrapper {
        flex-direction: column;
        align-items: flex-start;
    }
    .home-content .home-content-wrapper .home-content-left-side {
        display: flex;
        flex-direction: column;
        order: 2;
        width: 100%;
        margin-top: 40px;
        align-items: center;
    }
}

@media (max-width: 767px) {
    .home-content .home-content-wrapper .home-content-right-side {
        width: 100%;
        margin-bottom: 35px;
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }
}